function FileData_Pairs(x)
{
x.t("connection","connection");
x.t("connection","objects");
x.t("connection","tibco");
x.t("connection","server");
x.t("tibemssslhostnameverifier","tibco");
x.t("objects","represent");
x.t("network","connection");
x.t("tibemsconnection","tibemsconnectionmetadata");
x.t("program\u2019s","network");
x.t("software","chapter");
x.t("chapter","connection");
x.t("client","program\u2019s");
x.t("tibco","software");
x.t("tibemsmulticastexceptioncallback","tibemsssl");
x.t("tibemsssl","tibemssslparams");
x.t("represent","client");
x.t("tibemsconnectionmetadata","tibemsexceptioncallback");
x.t("topics","tibemsconnection");
x.t("tibemssslparams","tibemssslhostnameverifier");
x.t("tibemsexceptioncallback","tibemsmulticastexceptioncallback");
x.t("server","topics");
}
